<style>
  .Dialog-header{
    display: block;
    box-sizing: border-box;
    padding: 15px 150px;
    background: #0d1fa2;
    border-radius: 20px 10px 20px 10px;
    position: relative;
    bottom: 0px;
    z-index: 9999999999;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
  }
  .Dialog-body{
    position: relative;
    bottom: 12px;
  }
</style>
<mat-dialog-content>
 <div class="Dialog-header">
  <span> {{ name }} </span>
 </div>
<div class="Dialog-body">
  <table class="table table-striped table-bordered">
      <thead>
        <tr>
            <th> Street </th>
            <th> Suite </th>
            <th> City </th>
            <th> Zip Code </th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td> <span> {{ street }} </span> </td>
          <td> <span> {{ suite }} </span> </td>
          <td> <span> {{ city }} </span> </td>
          <td> <span> {{ zipcode }} </span> </td>
        </tr>
      </tbody>
  </table>
</div>
 </mat-dialog-content>

